Subject: Re: Job | Tech Support Remote Screening
From: Satyam kumar maurya <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 17:09:52 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3480 Applicants

View All

Satyam kumar maurya
I am looking job for Networking Support and I am ready to relocate. I have completed CCNA and I have also completed my polytechnic

Shortlist

Reject

Current Designation Application Support Engineer
Current Company WIPRON TECHNOLOGY
Notice Period 15 Days or less
Previous Designation Application Support Engineer
Previous Company Wipro technologies limited

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Gurgaon, Delhi / NCR
Education
Diploma
Board of Technical Education (BTE)
Key Skills
Hardware Networking, CCNA, Subnetting, IP Addressing, Static Routing, Switching, Network Topologies, OSPF, EIGRP, RIP2, RIPV1, RIPV2, Networking, Routing, RIP, OSI Model, VLSM, Hub, VLAN Configuration, IPV6

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem